/* header|footer layout */
header {
  margin: -30px -30px 0px -30px;
  padding: 30px 30px 0px 30px;
  border-top-left-radius         : 15px;
  -o-border-top-left-radius      : 15px;
  -moz-border-radius-topleft     : 15px;
  -webkit-border-top-left-radius : 15px;
  border-top-right-radius         : 15px;
  -o-border-top-right-radius      : 15px;
  -moz-border-radius-topright     : 15px;
  -webkit-border-top-right-radius : 15px;
}
header p.submenu {
  margin: 0 -30px;
  padding: 6px 30px;
  font-size: 0.9em;
}
footer {
  margin-top: 1.5em;
  margin: 1.5em -30px -30px -30px;
  padding: 10px 30px;
  height: 70px;
  border-bottom-left-radius         : 15px;
  -o-border-bottom-left-radius      : 15px;
  -moz-border-radius-bottomleft     : 15px;
  -webkit-border-bottom-left-radius : 15px;
  border-bottom-right-radius         : 15px;
  -o-border-bottom-right-radius      : 15px;
  -moz-border-radius-bottomright     : 15px;
  -webkit-border-bottom-right-radius : 15px;
}

header, footer, .highlight {
  background-color: #fff7f7 !important;
}

